@charset "UTF-8";

/* Подключение шрифтов */
@font-face {
  font-family: 'Calibri' !important;
  src: url("/fonts/calibri.ttf") format("ttf");
  font-weight: normal;
  font-style: normal;
}

/* @font-face {
  font-family: 'Cambria-Regular';
  src: url("../fonts/Cambria.woff2") format("woff2"), url("../fonts/Cambria.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cambria-Bold';
  src: url("../fonts/Cambria-Bold.woff2") format("woff2"), url("../fonts/Cambria-Bold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Roboto-Regular';
  src: url("../fonts/Roboto-Regular.woff2") format("woff2"), url("../fonts/Roboto-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
} */



/* Переменные */
/* Цвета */
/* Отступы */
/* Общие стили */
*,
*:before,
*:after {
  box-sizing: border-box;
}

ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  padding: 0;
}

ul,
ol {
  list-style: none;
}

a {
  text-decoration: none;
  color: inherit;
}

html {
  font-size: 62.5%;
  /* font-family: 'Cambria-Bold', serif; */
  font-family: 'Calibri', serif;
  color: #483a3c;
}

section,
footer {
  padding: 80px 0;
  text-align: center;
}

.header {
  padding-bottom: 40px;
}

#header-spasibo {
  padding-bottom: 100px;
}

p {
  font-family: 'Calibri', serif;
  font-size: 18px;
  line-height: 1.5;
}

h1 {
  font-family: 'Calibri', serif;
  font-size: 42px;
  line-height: 1.5;
}

h2 {
  font-family: 'Calibri', serif;
  font-size: 36px;
  line-height: 1.5;
}

h3 {
  font-family: 'Calibri', serif;
  font-size: 24px;
  line-height: 1.8;
}

video {
  position: relative;
  max-width: 100%;
}

.btn {
  display: inline-block;
  padding: 12px 30px;
  font-family: 'Calibri', serif;
  font-size: 18px;
  line-height: 1.5;
  border: 2px solid #483a3c;
  border-radius: 100px;
  transition: background-color 0.3s, color 0.3s;
  background-color: #483a3c;
  color: #fffefe;
}

.btn:hover {
  background-color: #fff;
  color: #483a3c;
}

.btn-red {
  display: inline-block;
  padding: 12px 30px;
  font-family: 'Calibri', serif;
  font-size: 18px;
  line-height: 1.5;
  border: 2px solid #901a25;
  border-radius: 100px;
  transition: background-color 0.3s, color 0.3s;
  background-color: #901a25;
  color: #fffefe;
}

.btn-red:hover {
  background-color: #fffefe;
  color: #901a25;
}

.align-center {
  align-items: center;
}

.text-left {
  text-align: left;
}

.mt-50 {
  margin-top: 50px;
}

.head-centered {
  top: 50%;
  left: 20%;
  position: relative;
}

.mb-50 {
  margin-bottom: 50px;
}

.container {
  max-width: 1170px;
  padding: 0 15px;
  margin: 0 auto;
}

.row {
  display: flex;
}

.header-mobile-menu,
.header-mobile-menu_btn {
  display: none;
}

/* Шапка сайта */
.header {
  /* font-family: 'Roboto-Regular', sans-serif; */
  font-family: 'Calibri', serif;
  font-size: 18px;
  line-height: 1.5;
  /* background: linear-gradient(to right, #fff 0, #fff 70%, #fbeffc 70%, #fbeffc 100%); */
  background: linear-gradient(to right, #fff 0, #fff 67%, #f2bf61 67%, #f2bf61 100%);
  left: 33%;
}

.header-menu {
  padding: 15px 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
  line-height: 1;
  /* background: linear-gradient(to right, #fff 0, #fff 70%, #fbeffc 70%, #fbeffc 100%); */
  background: linear-gradient(to right, #fff 0, #fff 67%, #f2bf61 67%, #f2bf61 100%);
  transition: box-shadow 0.3s, padding 0.3s;
}

.header-menu .row {
  justify-content: space-between;
  align-items: center;
}

.header-menu-list {
  text-align: center;
}

.header-menu-list li {
  display: inline-block;
  margin: 0 20px;
}

.header-menu-list li a {
  position: relative;
}

.header-menu-list li a:after {
  position: absolute;
  content: '';
  display: block;
  width: 100%;
  left: 0;
  top: calc(100% + 4px);
  height: 2px;
  background-color: #483a3c;
  opacity: 0;
  transition: opacity 0.3s;
}

.header-menu-list li a.current:after {
  opacity: 1;
}

.header-menu-list li a:hover:after {
  opacity: 1;
}

.header-menu.sticky {
  padding-top: 5px;
  padding-bottom: 5px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
}

.header-logo img {
  width: 70px;
}

.header-phone {
  border-bottom: 1px dashed #483a3c;
}

.header-phone_box>div {
  text-align: center;
  margin: 2% auto;
  display: inline;
}

.header-phone_box a,
.insta_box a {
  font-size: 24px;
}

.insta_box a>img {
  height: 26px;
}

.header-call_to_action {
  margin-top: 35px;
}

.header-title_common {
  position: relative;
  padding: 130px 0 0 0;
  /* display: flex; */
  align-items: center;
}

.header-title_box h1,
.header-title_box h3 {
  color: #483a3c;
}

.header-title_container {
  position: relative;
  padding: 130px 0;
  display: flex;
  align-items: center;
}

.header-title_box {
  position: relative;
  max-width: 50%;
  margin-top: 50px;
  z-index: 2;
}

.header-features_list {
  display: flex;
  padding: 18px 0 10px;
}

.header-features_list li {
  position: relative;
  max-width: 250px;
  margin: 0 20px;
}

.header-features_list li:before {
  content: '';
  position: absolute;
  display: block;
  width: 10px;
  height: 10px;
  border-radius: 50%;
  background-color: #483a3c;
  right: calc(100% + 10px);
  top: 7px;
}

.header-features_list li:last-child {
  margin: 0;
}

.header-features_list li:last-child:before {
  content: none;
}

.header-features_list li a {
  display: inline-block;
  padding: 0 8px;
}

.header-features_list li img {
  width: 12px;
  margin-top: 4px;
}

.header-image {
  position: absolute;
  right: 0;
  top: 130px;
  bottom: 0;
  max-height: 460px;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
  border-radius: 5px;
}

.header-btn {
  text-align: left;
}

/* Блок "Что мы можем вышить" */
.range {
  /*padding-top: 160px;*/
  text-align: left;
  /* background-image: linear-gradient(to bottom, #fff 0, #fff 80px, transparent 80px, transparent 100%), linear-gradient(to left, #fff 0, #fff 70%, #fbeffc 70%, #fbeffc 100%); */
  background-image: linear-gradient(to bottom, #fff 0, #fff 80px, transparent 80px, transparent 100%), linear-gradient(to left, #fff 0, #fff 70%, #901a25  70%,  #901a25 100%);
}

.range .row {
  margin: 0 -15px;
  flex-flow: row nowrap;
}

.range-image {
  width: 50%;
  padding: 0 15px;
}

.range-image img {
  width: 100%;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.range-caption {
  width: 50%;
  padding: 0 15px;
}

.range-list {
  /* font-family: 'Roboto-Regular', sans-serif; */
  font-family: 'Calibri', serif;
  font-size: 18px;
  line-height: 1.4;
  padding-left: 28px;
  margin-top: 18px;
}

.range-list li {
  position: relative;
  margin-bottom: 8px;
}

.range-list li:before {
  position: absolute;
  top: 9px;
  right: calc(100% + 18px);
  content: '';
  display: block;
  width: 10px;
  height: 10px;
  background-color: #483a3c;
  border-radius: 50%;
}

.range .btn {
  margin-top: 20px;
}

/* Блок с видео */
.video {
  text-align: center;
}

.video-player {
  margin-top: 50px;
  position: relative;
}

.video-player button {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  display: block;
  width: 60px;
  height: 60px;
  border-left: 60px solid #fffefe;
  border-top: 30px solid transparent;
  border-bottom: 30px solid transparent;
  background: transparent;
  border-right: none;
  z-index: 3;
}

/* Блок с преимуществами */
.features {
  /* background: linear-gradient(to right, #fff 0, #fff 60%, #fbeffc 60%, #fbeffc 100%); */
  background: linear-gradient(to right, #fff 0, #fff 67%, #f2bf61 67%, #f2bf61 100%);
}

.features-cards {
  margin: 50px -15px 0;
}

.features-cards-wrapper {
  width: 33%;
  padding: 15px;
}

.features-cards-item {
  height: 100%;
  padding: 30px;
  border-radius: 10px;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
  background-color: #fff;
}

.features-cards-item img {
  height: 70px;
}

.features-cards-item p {
  margin-bottom: 0;
}

.features-cards-item .fa {
  font-size: 6em;
}


/* Блок с формой обратной связи */
.feedback {
  background: url("../img/bg/bg-callback-dark.jpg") no-repeat center top/cover;
}

.feedback .row {
  margin: 0 -15px;
  flex-flow: row nowrap;
}

.feedback-form {
  padding: 40px;
  /* background-color: #fbeffc; */
  background-color: #f2bf61;
  border-radius: 7px;
  width: 100%;
  max-width: 380px;
  font-size: 18px;
}

.feedback-form h3 {
  margin-bottom: 24px;
  line-height: 1.1;
}

.feedback-form input {
  display: block;
  width: 100%;
  background-color: #fff;
  height: 46px;
  line-height: 46px;
  padding: 0 20px;
  /* font-family: 'Roboto-Regular', sans-serif; */
  font-family: 'Calibri', serif;
  margin-bottom: 16px;
  border-radius: 7px;
  border: none;
}

.feedback-form_group{
  width: 420px;
  margin: 0 auto;
}

.feedback-form button,
.footer-form_group a {
  background-color:  #901a25;
  color: #fffefe;
  border: 2px solid #901a25;
}

.feedback-form button:hover,
.footer-form_group a:hover {
  cursor: pointer;
  background-color: #fffefe;
  color:  #901a25;
  border: transparent;
}

.white-text {
  color: #fff !important;
}

#form {
  float: left;
}

#head-centered {
  float: right;
}

/* Блок с галереей */

.gallery {
  /* background-image: linear-gradient(to bottom, #fff 0, #fff 80px, transparent 80px, transparent 100%), linear-gradient(to left, #fff 0, #fff 70%, #fbeffc 70%, #fbeffc 100%); */
  /* background-image: linear-gradient(to bottom, #fff 0, #fff 0px, transparent 0px, transparent 100%), linear-gradient(to left, #fff 0, #fff 70%, #483a3c 70%, #483a3c 100%); */
}

.gallery-slider,
#instagram-gallery-box {
  margin-top: 50px;
}

.gallery-slider_item img {
  display: block;
  width: 100%;
  margin-bottom: 30px;
  border-radius: 10px;
}

#instagram-gallery {
  padding-bottom: 0;
}

#instagram-gallery-box {
  margin-left: -15px;
  margin-right: -15px;
}

#instagram-gallery-box img {
  margin: 15px !important;
  width: calc(33.3333% - 30px) !important;
}

.instagram_gallery:after {
  content: '';
  display: table;
  clear: both;
}

.instagram_gallery img {
  border-radius: 10px;
}


/* Новая галерея работ (2022 г.) */
.gallery-wrap{
  padding-bottom: 0;
}
.gallery-wrap .fancybox-item {
  position: relative;
}
.gallery-wrap .fancybox-item span {
  background: rgba(0,0,0,0.7);
  background: rgba(250, 244, 244, 0.8);
  color: rgb(109, 103, 103);
  border-radius: 2px;
  position: absolute;
  bottom: 20px;
  right: 4%;
  font-size: 18px;
  padding: 5px;
  text-align: center;
  margin: 0 auto;
  width: 265px;
}
.gallery-wrap img{
  margin: 10px !important;
  width: 23% !important;
  border-radius: 10px;
  box-shadow: 0 0 5px rgba(0, 0, 0, .2);
  -moz-transition: all 1s ease-out;
  -o-transition: all 1s ease-out;
  -webkit-transition: all 1s ease-out;
}

.gallery-wrap img:hover{
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -o-transform: scale(1.1);
}

.fancybox__caption{
  font-size: 20px;
}

.more-content{
  display: none;
}

.more-btn,
.slide-btn{
  background-color: transparent;
  color: #483a3c;
  vertical-align: middle;
  text-transform: uppercase;
  border: none;
  cursor: pointer;
  padding: 4% 2%;
  margin: 0 auto;
  width: auto;
  height: auto;
  font-size: 20px;
  text-align: center;
  font-weight: 600;
  text-decoration: underline;
}
.more-btn:hover,
.slide-btn:hover{
  text-shadow:  1px 1px 3px rgb(129, 125, 125);;
}
/* Настройка слайдера */
.slick-initialized .slick-slide {
  margin: 0 15px;
}

.slick-slider .slick-list {
  margin: 0 -15px;
}

.slick-dots li {
  display: inline-block;
  margin: 12px 8px;
}

.slick-dots li button {
  display: block;
  width: 50px;
  height: 8px;
  background-color: #cdcdcd;
  border: none;
  font-size: 0px;
  border-radius: 15px;
}

.slick-dots li button:focus {
  border: none;
  outline: none;
}

.slick-dots li button:hover {
  cursor: pointer;
}

.slick-dots li.slick-active button {
  background-color: #483a3c;
}

.slick-initialized .slick-slide:focus {
  outline: none;
}

/* Блок с процессами */
#proccess {
  padding: 80px 0 20px 0;
}

.proccess {
  background: url(../img/bg/bg-footer.jpg) no-repeat center top/cover;
  color: #fffefe;
}

.proccess-list {
  display: flex;
  margin: 130px 0;
}

.proccess-list li {
  position: relative;
  width: 16.6666%;
}

.proccess-list li:before {
  position: absolute;
  content: '';
  height: 2px;
  left: 0;
  right: 0;
  top: 50%;
  margin-top: -1px;
  background-color: #fffefe;
}

.proccess-list_label {
  position: absolute;
  display: block;
  margin: 16px 0;
  width: 100%;
  padding: 0 15px;
  font-size: 16px;
}

.proccess-list_label_top {
  bottom: 100%;
}

.proccess-list_label_bottom {
  top: 100%;
}

.proccess-list_counter {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 50px;
  background-color: #fffefe;
  color: #483a3c;
  line-height: 50px;
  font-size: 18px;
  border-radius: 50%;
}

.proccess-list_counter:before {
  position: absolute;
  content: none;
  left: -4px;
  right: -4px;
  bottom: -4px;
  top: -4px;
  border: 2px solid #fffefe;
  border-radius: 50%;
}

/* Блок с видео */
.video .frame-wrap {
  position: relative;
  width: 50%;
  margin: 2%;
}

/* Блок с видео */

/* Подвал */
.footer {
  padding-bottom: 50px;
  /* background-color: #160404; */
  background-color: #f2bf61;
  /* font-family: 'Roboto-Regular', sans-serif; */
  font-family: 'Calibri', serif;
  /* color: #979696; */
  color: #160404;
  text-align: left;
  font-size: 18px;
  line-height: 2;
}

.footer .row {
  margin: 0 -15px;
  justify-content: space-between;
}

.footer .row>* {
  margin: 0 15px;
}

.footer-logo {
  width: 70px;
}

.footer-logo img {
  width: 70px;
  height: auto;
}

.footer h3 {
  margin-bottom: 16px;
}

.footer a {
  transition: color 0.3s;
}

.footer a:hover {
  color: #fffefe;
}

.footer-form {
  text-align: center;
}

.footer-form input {
  display: block;
  width: 100%;
  border-radius: 100px;
  height: 46px;
  border-radius: 7px;
  border: none;
  padding: 0 20px;
  background-color: rgba(255, 255, 255, 0.1);
  color: #979696;
}

.footer-form button {
  display: block;
  width: 100%;
  margin-top: 12px;
  border: none;
  background-color: #901a25;
  color: #fffefe;
}

.footer-form button:hover {
  cursor: pointer;
}

.footer-contact-list li {
  position: relative;
  padding-left: 28px;
}

.footer-contact-list li:first-child {
  font-size: 18px;
  font-weight: 700;
}

.footer-contact-list li img {
  position: absolute;
  left: 0;
  top: 7px;
  width: 16px;
  display: inline-block;
  margin-right: 4px;
}

.footer-contact-list li i {
  font-size: 22px;
}

.footer-copyright {
  margin-top: 30px;
  text-align: center;
  /* font-family: 'Roboto-Regular', sans-serif; */
  font-family: 'Calibri', serif;
  margin-bottom: 0;
  font-size: 16px;
}


/* Стили модального окна */

/* свойства модального окна по умолчанию */
.modal {
  position: fixed;
  /* фиксированное положение */
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  /* цвет фона */
  z-index: 1050;
  opacity: 0;
  /* по умолчанию модальное окно прозрачно */
  -webkit-transition: opacity 400ms ease-in;
  -moz-transition: opacity 400ms ease-in;
  transition: opacity 400ms ease-in;
  /* анимация перехода */
  pointer-events: none;
  /* элемент невидим для событий мыши */
}

/* при отображении модального окно */
.modal:target {
  opacity: 1;
  pointer-events: auto;
  overflow-y: auto;
}

.modal.open {
  opacity: 1;
  pointer-events: auto;
  overflow-y: auto;
}

/* ширина модального окна и его отступы от экрана */
.modal-dialog {
  position: relative;
  max-width: 40%;
  margin: 10px;
  top: 15%;
  left: 30%;
}

.modal-dialog h3 {
  font-family: 'Calibri', serif;
  font-size: 24px;
  line-height: 1.8;
  color: #483a3c;
}




/* свойства для блока, содержащего контент модального окна */
.modal-content {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: .3rem;
  outline: 0;
}



/* свойства для заголовка модального окна */
.modal-header {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  padding: 15px;
  border-bottom: 1px solid #eceeef;
}

.modal-title {
  margin-top: 0;
  margin-bottom: 0;
  line-height: 1.5;
  font-size: 1.25rem;
  font-weight: 500;
}

/* свойства для кнопки "Закрыть" */
.close {
  float: right;
  font-family: sans-serif;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
  color: #000;
  text-shadow: 0 1px 0 #fff;
  opacity: .5;
  text-decoration: none;
}

/* свойства для кнопки "Закрыть" при нахождении её в фокусе или наведении */
.close:focus,
.close:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
  opacity: .75;
}

/* свойства для блока, содержащего основное содержимое окна */
.modal-body {
  position: relative;
  -webkit-box-flex: 1;
  -webkit-flex: 1 1 auto;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 15px;
  overflow: auto;
}

/* Стили модального окна */


/* Медиазапросы */
@media (max-width: 1199px) {
  .container {
    max-width: 960px;
  }
  .modal-dialog {
    position: relative;
    max-width: 40%;
    margin: 10px;
    top: 15%;
    left: 30%;
}

  /* .video .frame-wrap {
    width: 50%;
  } */
}

@media (max-width: 991px) {
  .container {
    max-width: 720px;
  }

  .header-menu-list li {
    margin: 0 10px;
  }

  .header-title_box {
    max-width: 100%;
    text-align: center;
  }

  .header-title_box h1 {
    display: inline-block;
    background-color: rgba(255, 255, 255, 0.7);
    text-shadow: 0 0 3px rgb(165, 165, 165);
    text-align: center;
  }

  /* .header-title_box .btn {
    background-color: #fff;
  }

  .header-title_box .btn:hover {
    background-color: #483a3c;
  } */
  .header-phone {
    border-bottom: none;
  }

  .header-phone_box>div {
    margin: 3% auto;
  }

  .header-phone_box a,
  .insta_box a {
    font-size: 22px;
  }

  .insta_box a>img {
    height: 22px;
  }

  .header-image {
    max-height: unset;
    width: 100%;
  }

  .header-features_list {
    flex-wrap: wrap;
  }

  .header-features_list li {
    max-width: unset;
    width: 50%;
    margin: 0;
    padding: 0 20px;
    margin-bottom: 12px;
  }

  .header-features_list li:before {
    right: calc(100% - 10px);
  }
  .header-title_box h3{
    color: #fff;
  }

  .range .row {
    flex-flow: column nowrap;
  }

  .range-image,
  .range-caption {
    width: 100%;
  }

  .range-caption {
    order: -1;
    text-align: center;
    margin-bottom: 32px;
  }

  .range .btn {
    margin-top: 12px;
  }

  .range-list li:before {
    content: none;
  }

  .features-cards {
    flex-wrap: wrap;
  }

  .features-cards-wrapper {
    width: 33%;
  }

  .features-cards-item {
    padding-top: 50px;
    padding-bottom: 50px;
  }


  .feedback-form-wrap,
  .feedback-caption {
    width: 100%;
  }

  .feedback-caption {
    order: -1;
    text-align: center;
    margin-bottom: 32px;
  }

  .feedback .row {
    justify-content: center;
    flex-flow: column nowrap;
  }

  .head-centered {
    top: 50%;
    left: 0;
    position: relative;
    margin-bottom: 5%;
  }

  .feedback-form {
    display: inline-block;
  }

  .proccess-list {
    margin: 100px 0;
  }

  .proccess-list_label {
    padding: 0 8px;
    font-size: 15px;
  }

  .footer-menu-list {
    display: none;
  }

  .footer-contact-list>li {
    font-size: 16px !important;
    line-height: 1.8 !important;
  }

  .header-features_list li:last-child {
    display: none;
  }

  #instagram-gallery-box img {
    margin: 10px !important;
    width: calc(33% - 20px) !important;
  }

  #instagram-gallery-box {
    margin-left: -10px;
    margin-right: -10px;
  }

  #instagram-gallery-box img {
    margin: 10px !important;
    width: calc(33.3333% - 20px) !important;
  }

  .video.row {
    display: inline;
  }

  .video .frame-wrap {
    position: relative;
    width: 100% !important;
  }
  .modal-dialog {
    max-width: 50%;
    top: 15%;
    left: 25%;
  }
}


@media (max-width: 768px) {
  .container {
    max-width: 540px;
  }
  .modal-dialog {
    position: relative;
    max-width: 70%;
    margin: 10px;
    top: 20%;
    left: 15%;
}
  .modal-content {
    -webkit-box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
  }

  .header-menu-list,
  .header-phone_box {
    display: none;
  }

  .header-title_container {
    padding-bottom: 70px;
  }

  .header-title_box {
    margin-top: 45px;
  }

  .header-title_box h1 {
    font-size: 35px;
  }

  h2 {
    font-size: 28px;
  }

  .proccess p {
    margin: 0;
  }

  .proccess h2 {
    margin-bottom: 40px;
  }

  .proccess-list {
    margin: 0;
    flex-wrap: wrap;
  }

  .proccess-list li {
    width: 33.3333%;
    margin: 65px 0;
  }

  .footer-logo {
    display: none;
  }

  .header-mobile-menu_btn {
    position: relative;
    display: block;
    width: 40px;
    height: 40px;
    padding: 0;
    border: none;
    background-color: transparent;
    z-index: 3;
  }

  .head-centered {
    top: 50%;
    left: 10%;
    position: relative;
    margin-bottom: 5%;
  }


  /* Мобильная вёрстка */
  .header-mobile-menu_btn span {
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    background-color: #483a3c;
    top: 50%;
    margin-top: -1px;
    transition: opacity 0.3s;
  }

  .header-mobile-menu_btn span:before {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 3px;
    top: 0;
    left: 0;
    transform: translateY(-10px);
    background-color: #483a3c;
    transition: transform 0.5s;
  }

  .header-mobile-menu_btn span:after {
    position: absolute;
    display: block;
    content: '';
    width: 100%;
    height: 3px;
    top: 0;
    left: 0;
    transform: translateY(10px);
    background-color: #483a3c;
    transition: transform 0.5s;
  }

  .header-mobile-menu_btn.active span {
    background-color: transparent;
  }

  .header-mobile-menu_btn.active span:before {
    transform: rotate(45deg);
  }

  .header-mobile-menu_btn.active span:after {
    transform: rotate(-45deg);
  }

  .header-mobile-menu_btn:hover {
    cursor: pointer;
  }

  .header-mobile-menu_btn:focus {
    outline: none;
  }

  .header-mobile-menu_list .current {
    border-bottom: 2px solid #483a3c;
  }

  .header-mobile-menu {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    /*min-height: 100vh;*/
    background: linear-gradient(to right, #fff 0, #fff 70%, #f2bf61 70%, #f2bf61 100%);
    clip-path: circle(0 at 100% 0%);
    /* transition: clip-path 0.5s, box-shadow 0.5s; */
    text-align: center;
    line-height: 2;
  }

  .header-mobile-menu_box {
    padding: 75px 0;
  }

  .header-mobile-menu.active {
    clip-path: circle(950px at 100% 0%);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
  }

  .header-mobile-menu .container {
    position: relative;
    padding: 15px;
  }

  .header-mobile-menu-logo {
    position: absolute;
    left: 15px;
    top: 15px;
    width: 70px;
    transition: top 0.3s;
  }

  .header-mobile-menu-logo.sticky {
    top: 5px;
  }

  .header-mobile-menu_list li:last-child {
    position: relative;
  }

  .header-mobile-menu_list li:last-child:after {
    position: absolute;
    content: '';
    display: block;
    width: 100%;
    max-width: 150px;
    border-bottom: 2px dashed #483a3c;
    top: calc(100% + 20px);
    left: 50%;
    transform: translateX(-50%);
  }

  .header-mobile-menu p {
    margin: 40px 0 0;
  }

  .header-mobile-menu p img {
    display: inline-block;
    width: 16px;
    /*margin-top: px;*/
  }

  .footer-contact-list {
    text-align: center;
  }

  .footer-contact-list>li {
    font-size: 16px !important;
    line-height: 1.3 !important;
  }

  .footer-form button {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 16px;
  }

  #instagram-gallery-box {
    margin-left: -5px;
    margin-right: -5px;
  }

  #instagram-gallery-box img {
    margin: 5px !important;
    width: calc(33.3333% - 10px) !important;
  }
}


@media (max-width: 576px) {
  .container {
    max-width: 100%;
  }
  .modal-dialog {
    max-width: 80%;
    margin: 10px;
    top: 20%;
    left: 8%;
  }

  .modal-dialog h3{
    font-size: 20px;
  }

  .header-mobile-menu_box {
    font-size: 18px;
  }
  .header-title_box h3{
    font-size: 20px;
    line-height: 1.5;
  }

  p {
    font-size: 16px;
  }

  h2 {
    font-size: 20px;
  }

  .header {
    font-size: 16px;
  }

  #header-spasibo {
    padding-bottom: 40px;
  }

  .btn {
    font-size: 16px;
    padding: 8px 24px;
  }

  .header-menu {
    padding: 10px 0;
  }

  .header-title_container {
    margin-top: 70px;
    padding: 70px 0 30px;
    background: url("../img/bg/bg-new.jpg") no-repeat right top/cover;
  }


  .header-image {
    display: none;
  }

  .header-call_to_action {
    margin-top: 16px;
  }

  .header-title_box {
    margin-top: 0;
  }

  .header-title_box h1 {
    font-size: 23px;
  }

  .header-title_box {
    padding: 80px 0;
  }

  .header-features_list li {
    width: 100%;
  }

  .header-mobile-menu-logo {
    top: 10px;
  }

  .header-btn {
    text-align: center;
  }

  section,
  footer {
    padding: 50px 0;
  }

  .video-player,
  .gallery-slider {
    margin-top: 40px;
  }

  button.play_btn {
    display: none;
  }

  .features-cards {
    margin-top: 30px;
  }

  .range {
    background-image: none;
  }

  .range-list {
    margin-top: 40px;
    font-size: 16px;
    line-height: 1.3;
    padding-left: 0;
  }

  .range-list li {
    margin-bottom: 8px;
  }

  .features-cards-wrapper {
    width: 100%;
  }

  .feedback-form {
    padding: 20px 15px 30px;
  }

  .proccess-list li {
    width: 50%;
  }

  .feedback-form {
    font-size: 16px;
  }

  .head-centered {
    left: 0%;
  }

  .footer-contact-list li {
    padding: 0;
    margin-bottom: 8px;
  }

  .footer .row {
    flex-flow: column wrap;
    align-items: center;
    text-align: center;
  }

  .footer-contact-list li img {
    display: none;
  }

  .footer .footer-form h3 {
    margin-top: 20px;
  }

  .footer-form button {
    line-height: 1.5;
    padding-top: 8px;
    padding-bottom: 8px;
    border: 2px solid #483a3c;
  }

  #instagram-gallery-box {
    margin-left: -5px;
    margin-right: -5px;
  }

  #instagram-gallery-box img,
  #instagram-gallery-box span{
    margin: 5px !important;
    width: calc(33.3333% - 10px) !important;
  }
  .gallery-wrap .fancybox-item span {
    bottom: 70px;
    right: 0%;
    font-size: 16px;
    padding: 5px;
    text-align: center;
    margin: 0 auto;
    width: 75%;
    display: block;
    position: inherit;
  }
  .gallery-wrap img{
    margin: 1% !important;
    width: 75% !important;
    border-radius: 10px;
    box-shadow: 0 0 5px rgba(0, 0, 0, .2);
  }
  .more-btn, .slide-btn{
    padding: 1%;
  }
  
}

@media (max-width: 480px) {
  .modal-dialog {
    max-width: 90%;
    margin: 10px;
    top: 20%;
    left: 2%;
  } 
  
  .feedback-form_group{
    width: 380px;
  }
}
